
CD-Index - Feature #1737

Image extractor

05 May 2011 08:21 - Andriy Lesyuk

Status: Closed Start date: 05 May 2011

Priority: Minor Due date: 05 Oct 2017

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.00b   

Description

Sometimes I think it could be useful to have thumbnails of images in CD-Index database...

Such extractor can be written. The image parameters (e.g. dimensions) can be stored in CDP files and thumbnails should be stored

as files in some subdirectory (e.g. thumbs).

Related issues:

Related to CD-Index - Feature #1738: Video extractor Closed 05 May 2011 03 Oct 2017

Related to CD-Index - Feature #2426: Tool to modify data (cdmodify?) Incomplete

History

#1 - 03 Oct 2017 19:18 - Andriy Lesyuk

- Status changed from Open to In Progress

- Target version set to 1.00b

- % Done changed from 0 to 50

#2 - 05 Oct 2017 20:34 - Andriy Lesyuk

- Due date set to 05 Oct 2017

- Status changed from In Progress to Closed

- % Done changed from 50 to 100

#3 - 13 Oct 2017 13:40 - Andriy Lesyuk

- Related to Feature #2426: Tool to modify data (cdmodify?) added
